#!/bin/bash
#SBATCH --job-name=smk4
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smk_4_dpasp_converted.log

echo "Started at: "
date

time pasp t4_converted.lp

echo "Ended at: "
date
